%global momorel 1

Name: hunspell-ta
Summary: Tamil hunspell dictionaries
Version: 20060222
Release: %{momorel}m%{?dist}
Source: http://hunspell.sourceforge.net/ta-demo.tar.gz
Group: Applications/Text
URL: http://hunspell.sourceforge.net
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
License: GPLv2+
BuildArch: noarch

Requires: hunspell

%description
Tamil hunspell dictionaries.

%prep
%setup -q -c -n ta-demo
iconv -f ISO-8859-1 -t UTF-8 ta/Copyright > ta/Copyright.utf8
mv ta/Copyright.utf8 ta/Copyright

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/myspell
mv ta/ta.dic ta/ta_IN.dic
mv ta/ta.aff ta/ta_IN.aff
cp -p ta/*.dic ta/*.aff $RPM_BUILD_ROOT/%{_datadir}/myspell

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc ta/README ta/COPYING ta/Copyright
%{_datadir}/myspell/*

%changelog
* Tue May  6 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (20060222-1m)
- import from Fedora to Momonga

* Sun Jan 06 2008 Parag <pnemade@redhat.com> - 20060222-2
- Added Copyright and fixed License tag

* Thu Jan 03 2008 Parag <pnemade@redhat.com> - 20060222-1
- Initial Fedora release
